.service-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    color: #3d3c46;
    &__item{
        display: inline-flex;
        flex-direction: column;
        margin: rem(25);
        width: rem(265);
    }
    &__item{
        &:hover{
            .service-list__icon{
                fill: #ef760b;
                stroke: #ef760b;
            }
            .service-list__text{
                color: #ef760b;
            }
        }
    }
    &__icon{
        width: rem(76);
        height: rem(76);
        fill: #3d3c46;
        stroke: #3d3c46;
        transition: 0.3s;
    }
    &__text{
        font-size: rem(16);
        line-height: rem(20);
        transition: 0.3s;
    }
}
.service-list{
    * + &__text{
        margin-top: rem(17);
    }
}